body        {
        margin-bottom: 1.5cm;
        margin-left: 1.5cm;
        margin-right: 2cm;
        margin-top: 1.0cm;
}

#logo
{
font-size: 12pt;
font-weight: bold;
background-color: #FFFFFF;
color: #0000BF;
font-family: Verdana, Arial, sans-serif;
text-align: left;
padding: 1px 0px 0px 20px;
}

#logo h1
{
font-size: 22pt;
font-weight: bold;
background-color: #FFFFFF;
color: #0000BF;
font-family: Verdana, Arial, sans-serif;
text-align: left;

}

#logo a
{
font-size: 100%;
background-color: #FFFFFF;
color: #0000BF;
font-family: Verdana, Arial, sans-serif;
text-decoration: none;
}

#menu
{
Display: none;
}

#trail
{
font-size: 80%;
background-color: #EFEFEF;
color: #2F2F2F;
font-style: normal;
font-variant: normal;
font-weight: bold;
border-bottom-width: 1px;
border-bottom-style: dotted;
margin-left: 20px;
margin-right: 20px;
padding: 3px 3px 3px 30px;
border-color: #0000FF;
text-align: left;
}
#trail a {
font-size: 110%;
background-color: #EFEFEF;
color: #0033CC;
font-style: normal;
font-variant: normal;
font-weight: bold;
margin-right: 20px;
text-align: left;
text-decoration: none;
}

.druck { Display: none; }

p {font-size:10pt; text-indent:20px; margin-top:5px; margin-bottom:10px; orphans:3; widows:3; }

.klein {
font-size:65%;
font-weight:normal;
font-style:normal;
text-indent:0px;
margin-top:5px; margin-bottom:10px;
}

.medium {
font-size:85%;
font-weight:normal;
font-style:normal;
text-indent:0px;
margin-top:0px; margin-bottom:10px;
}

h1 {font-size:14pt; }
h2 {font-size:12pt; }
h3 {font-size:11pt; }
h4 {font-size:10pt; }
h5 {font-size:10pt; }
h6 {font-size:10pt; }
h1, h2, h3, h4, h5, h6 {
        page-break-after: avoid;
        page-break-inside: avoid;
        }
hr { page-break-before: avoid;}
ul {font-size:10pt; margin-left:50px; }
em {letter-spacing:2pt; font-style:normal; }

.block {font-size:10pt; text-indent:0px; margin-top:5px; margin-bottom:10px;  orphans:3;}

.klblock {font-size:8pt; text-indent:0px; margin-top:5px; margin-bottom:10px;  orphans:3;}

.xenien { font-size:10pt; margin-left:80px; margin-top:15px; margin-bottom:20px; }
.rolle { font-size:10pt; margin-left:80px; margin-top:0px; margin-bottom:0px; }
.regie {margin-top:3px; margin-bottom:3px; text-align:center; font-style:italic;}
p b {margin-bottom:5px; text-transform:uppercase; font-style:normal; font-weight: bold;}
.off
{ font-size:10pt;  }

.quot { font-size:10pt; width:400px; font-weight:bold; margin-left:70px;   }